<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <!-- Bootstrap -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <!-- Data tables -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.0.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.25/css/dataTables.bootstrap5.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="/css/all.min.css">
  <!-- jQuery -->
  <script src="/jquery/jquery-3.6.0.min.js" charset="utf-8"></script>
  <!-- Box Icons -->
  <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>
  <!-- Material Design Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Material+Icons|Material+Icons+Outlined|Material+Icons+Two+Tone|Material+Icons+Round|Material+Icons+Sharp" rel="stylesheet">
  <!-- Material Design Google -->
  <link rel="stylesheet" href="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.css">
  <!-- Custom CSS -->
  <link rel="stylesheet" href="/css/style.min.css">
  <!-- Custom JS -->
  <script type="text/javascript" src="/js/lang_dictionary.js" charset="utf-8"></script>

  <title>Selfcare</title>
</head>

<body>
  <div class="main__background">
    <img class="pw-logo" src="https://upload.wikimedia.org/wikipedia/commons/7/73/Logo_symbol_PW_02.png">
    <img class="ue-logo" src="https://www.funduszeeuropejskie.gov.pl/media/76220/FE_barwy_RP_UE_EFSI.png">
  </div>

  <div id="myModal" class="modal" tabindex="-1">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Sesja wygasła</h5>
        <!-- <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button> -->
      </div>
      <div class="modal-body">
        <p>Wygasa sesja użytkownika. Czy chcesz pozostać w systemie?</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Tak</button>
        <button type="button" class="btn btn-primary" onclick="logout()">wyloguj</button>
      </div>
    </div>
  </div>
</div>

  <div class="custom__modal">
    <div class="custom__modal-content">
      <div class="custom__modal-header">
        <span class="custom__modal-content-icon material-icons-outlined">warning</span>
        <span class="custom__modal-content-warning"></span>
      </div>
      <p class="custom__modal-content-text"></p>
      <input class="custom__modal-content-button" type="button" name="modal-button" value="No" data-modal-button='no'>
      <input class="custom__modal-content-button" type="button" name="modal-button" value="Yes" data-modal-button='yes'>
    </div>
  </div>

  <div class="krs__modal">
    <div class="krs__modal-content">
      <span class="content-close material-icons-outlined" data-label="reject">close</span>
      <div class="content__container">
        <span class="content-text">imię:</span>
        <input class="content-input" type="text" name="krs_name">
      </div>
      <div class="content__container">
        <span class="content-text">nazwisko:</span>
        <input class="content-input" type="text" name="krs_surname">
      </div>
      <div class="content__container">
        <span class="content-text">podaj numer NIP:</span>
        <input class="content-input" type="text" name="krs_nip">
      </div>
      <div class="content__container">
        <span class="content-text">podaj numer KRS:</span>
        <input class="content-input" type="text" name="krs_number">
      </div>
      <input class="content-button" type="button" name="" value="zatwierdź">
    </div>
  </div>

  <div class="vat__modal">
    <div class="vat__modal-content">
      <span class="content-close material-icons-outlined" data-label="reject">close</span>
      <div class="form-check">
        <input class="form-check-input content-radio" type="radio" name="flexRadioDefault" value="nip" id="nip">
        <label class="form-check-label" for="nip">NIP</label>
      </div>
      <div class="form-check">
        <input class="form-check-input content-radio" type="radio" name="flexRadioDefault" value="regon" id="regon">
        <label class="form-check-label" for="regon">REGON</label>
      </div>
      <div class="form-check">
        <input class="form-check-input content-radio" type="radio" name="flexRadioDefault" value="bank_account" id="bank_account">
        <label class="form-check-label" for="bank_account">konto bankowe</label>
      </div>
      <input class="content-input" type="text" name="vat" style="width: 100%">
      <input class="content-button" type="button" name="" value="zatwierdź" style="margin-top: 20px; margin-left: auto">
    </div>
  </div>

  <div class="ceidg__modal">
    <div class="ceidg__modal-content">
      <span class="content-close material-icons-outlined" data-label="reject">close</span>
      <div class="form-check">
        <input class="form-check-input content-radio" type="radio" name="flexRadioDefault" value="nip" id="nip">
        <label class="form-check-label" for="nip">NIP</label>
      </div>
      <div class="form-check">
        <input class="form-check-input content-radio" type="radio" name="flexRadioDefault" value="regon" id="regon">
        <label class="form-check-label" for="regon">REGON</label>
      </div>
      <input class="content-input" type="text" name="ceidg" style="width: 100%">
      <input class="content-button" type="button" name="" value="zatwierdź" style="margin-top: 20px; margin-left: auto">
    </div>
  </div>

  <div class="upload__modal">
    <div class="upload__modal-content">
      <span class="upload__modal-close material-icons-outlined" data-label="reject">close</span>
      <label class="upload__modal-content-title" for="myfile" background="green">wybierz plik:</label>
      <input class="__upload_input form-control" type="file" id="upload__document-input" name="document_scan">
      <label class="upload__modal-content-document-type" for="upload__documents-dropdown">typ dokumentu:</label>
      <select class="upload__modal-select" name="documents" id="upload__documents-dropdown">
        <option class="select-option" value="identity_card">dowód osobisty</option>
        <option class="select-option" value="passport">paszport</option>
        <option class="select-option" value="gov_id_pdf">rejestr dowodów osobistych PDF</option>
      </select>
      <div class="">
          <span type="submit" class="upload__button" data-value="yes">prześlij</span>
      </div>
      <div class="upload__modal-data">
      </div>
      <div class="upload__modal-content-button-options">
        <span class="upload__modal-button upload__modal-button-accept" data-label="accept">akceptuj</span>
        <span class="upload__modal-button upload__modal-button-reject" data-label="reject">odrzuć</span>
      </div>
    </div>
  </div>

  <div class="download__modal">
    <div class="modal__main">
      <div class="download__modal-content">
        <div class="download__modal-content-header">
          <span class="modal-close material-icons-outlined" data-label='download'>close</span>
          <span class="download__modal-content-title">u</span>
          <a class="modal-button modal-button-download" data-label="download" href="/download/Dysk Sieciowy PW Setup 1.0.0.exe" download></a>
          <a class="modal-button modal-button-reject" data-label="reject"></a>
        </div>
      </div>
    </div>
  </div>

  <div class="consent__modal">
    <div class="consent__modal-content">
      <p class="consent__modal-content-text">Wyrażam zgodę na przetwarzanie danych osobowych</p>
      <input class="consent__modal-content-button agree" type="button" name="agree-button" data-name="agree" value="zgadzam się">
      <input class="consent__modal-content-button disagree" type="button" name="disagree" data-name="disagreee" value="nie wyrażam zgody">
    </div>
  </div>

  <div class="loading__transparent">
    <span class="loading__transparent-close material-icons-outlined">close</span>
    <div class="loading__content">
      <div class="lds-roller"><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div></div>
      <div class="content-group">
        <span class="content-icon"></span>
        <p class="content-text"></p>
      </div>
    </div>
    <div class="loading__info">
      <p class="info-text"></p>
    </div>
  </div>

  <div class="data__view">
    <p class="data__view-text">Twoje dane pobrane z: </p>
    <p class="data__view-source">skan dowodu osobistego <span class="ms-2 material-icons-outlined" data-bs-toggle="tooltip" data-bs-placement="right" title="dane zostaną zapisane ze średnim poziomem zaufania">info</span></p>
    <div class="data__view-wrapper">
      </div>
    <div class="data__view-buttons">
      <button class="button" type="button" name="accept" data-label="accept"><i class="fas fa-check"></i> akceptuj</button>
      <button class="button" type="button" name="reject" data-label="reject"><i class="fas fa-times"></i> odrzuć</button>
    </div>
  </div>
